

/* General
***********************/

.flexslider {margin: 0px; background: none; /*position: relative;*/  border: none !important; box-shadow: none !important; zoom: 1;}

.home .flexslider .slides img{ display: block; } 
#carousel.flexslider .slides img{ display: block; }
.page-template-page-events-php .flexslider .slides img{ display: block; } 

.flexslider .slides img {width: 100%; /*display: none;*/ height:auto; display: block; }

.flex-direction-nav {/*margin-top:20px;*/}
.flex-direction-nav a {width: 30px; height: 46px; margin: -20px 0 0; display: block; background: url(https://246b0e.claudeassets.com/20221127063650im_/http://www.nja-mahdaoui.com/website/wp-content/themes/responsive/library/images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {opacity: 0.6; filter:alpha(opacity=60); background-position: 100% 0; right: -32px; }
.flex-direction-nav .flex-prev {opacity: 0.6; filter:alpha(opacity=60); left: -32px;}
.flexslider:hover .flex-next { right: -32px;}
.flexslider:hover .flex-prev { left: -32px;}
.flexslider .flex-next:hover{ opacity: 1; filter:alpha(opacity=100); right: -32px; background-position:  100% 0; }
.flexslider .flex-prev:hover { opacity: 1; filter:alpha(opacity=100); left: -32px; }
.flex-direction-nav .flex-disabled { opacity: .3!important; filter:alpha(opacity=30); cursor: default; }

.slider-controller .flex-direction-nav a { background-image: url(https://63fc56.claudeassets.com/20221127063650im_/http://www.nja-mahdaoui.com/website/wp-content/themes/responsive/library/images/bg_direction_nav_small.png); }
.slider-controller .flexslider:hover .flex-next:hover{ opacity: 1; filter:alpha(opacity=1);   }
.slider-controller .flexslider:hover .flex-prev:hover{ opacity: 1; filter:alpha(opacity=1);  }









/*
     FILE ARCHIVED ON 19:00:52 Jun 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:17:13 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.404
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.07
  esindex: 0.006
  cdx.remote: 52.554
  LoadShardBlock: 83.111 (3)
  PetaboxLoader3.datanode: 81.649 (4)
  PetaboxLoader3.resolve: 71.748 (2)
  load_resource: 74.367
*/